﻿@font-face {
    font-family: 'Georgia';
    src: url('../font/Georgia.ttf') format('truetype');
}

.HmBlk > div {
    text-align: center;
    padding: 30px 15px;
    position: relative;
}

    .HmBlk > div > a > h1 {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
    }

.HmBlk a {
    color: #fff;
}

.brwn {
    background: #7c5e60;
}

.lbrwn {
    background: #352008;
}

.hkmzda {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

    .hkmzda em {
        background: #352008;
        padding: 12px;
        text-align: center;
        display: inline-block;
        border-radius: 50%;
        width: 50px;
        height: 50px;
    }

        .hkmzda em img {
            width: 100%;
            margin-top: -4px;
        }

    .hkmzda h1 {
        line-height: 70px;
        color: #7c5e60;
        font-size: 50px;
        text-align: center;
        font-family: 'Lobster', cursive;
        font-weight: 400;
        margin: 0 auto;
        position: relative;
    }

        .hkmzda h1::after {
            content: " ";
            width: 100%;
            height: 3px;
            background: #7c5e60;
            position: absolute;
            left: 0;
            top: 40px;
            z-index: -2;
        }

        .hkmzda h1::before {
            content: " ";
            width: 400px;
            height: 100%;
            position: absolute;
            left: 0;
            right: 0;
            margin: 0 auto;
            top: 0px;
            z-index: -2;
            background: #fff;
            z-index: -1;
        }

    .hkmzda p {
        background-color: transparent;
        line-height: 28px;
        color: #7c5e60;
        font-size: 14px;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        margin: 90px;
        margin-top: 40px;
        margin-bottom: 30px;
        position: relative;
    }

    .hkmzda a {
        border-color: #A37621;
        background-color: #6B4805;
        color: #FDF2E4;
        padding: 14px 25px;
        display: inline-block;
        border-radius: 10px;
        font-size: 15px;
    }

        .hkmzda a:hover {
            border-color: #7c5e60;
            background-color: #7c5e60;
        }

.VBlog {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
}

    .VBlog h1 {
        line-height: 70px;
        color: #fff;
        font-size: 50px;
        text-align: center;
        font-family: 'CenturyGothic';
        font-weight: 400;
        margin: 0 auto;
        position: relative;
    }

        .VBlog h1 a {
            color: #fff;
        }

/* Diğer Ürünler*/
.DgrBlok {
    background-image: url('../../img/bg-dron.jpg');
    background-position: 0 bottom;
    background-repeat: no-repeat;
    height: auto;
    overflow: hidden;
    width: 100%;
    background-size: cover;
}

.altSliderDiv {
    margin: 50px 0 99px;
}

.DgrUrnlr {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}


.scheme-b {
    font-size: 32px;
    font-weight: normal;
    letter-spacing: 3px;
    line-height: 32px;
    text-align: center;
    position: relative;
    color: #000;
}

.DgrUrnlr h2:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 105px;
    height: 19px;
    margin: 0 0 0 -52.5px;
    background: url('../../img/silver-divider.png') no-repeat;
}

.DgrUrnlr p {
    background-color: transparent;
    line-height: 2.3;
    color: #7c5e60;
    font-size: 14px;
    text-align: center;
    font-family: 'Georgia';
    font-weight: 300;
    margin: 15px;
    margin-top: 40px;
    margin-bottom: 30px;
    position: relative;
}

.DgrUrnlr .dgr {
    border-color: #231f20;
    background-color: #ad6d34;
    color: #FDF2E4;
    padding: 14px 25px;
    display: inline-block;
    border-radius: 5px;
    font-size: 15px;
}

    .DgrUrnlr .dgr:hover {
        border-color: #ad6d34;
        background-color: #231f20;
    }

.gallery-d li.a {
    left: 0;
    top: 0;
    z-index: 4;
}

.gallery-d li.b {
    right: 18px;
    top: 18px;
    z-index: 3;
}

.gallery-d li.c {
    left: 18px;
    bottom: 18px;
    z-index: 2;
}

.gallery-d li.d {
    right: 0;
    bottom: 0;
    z-index: 1;
}

.gallery-d li {
    position: absolute;
    padding: 8px;
    border-radius: 0;
    box-shadow: 1px 1px 2px #e5e5e5;
    background: #fff;
}

.gallery-d, .double-a.c > .gallery-d {
    position: relative;
    list-style: none;
    width: 469px;
    height: 469px;
    margin: 0 0 100px;
    padding: 0;
}
/* 3Lü Blok */
.KahvCst {
    background: #7c5e60;
    color: #FDF2E4;
    padding: 5px;
}

.KhvBrdr {
    border: 1px solid #FDF2E4;
    padding: 20px;
}

.KahvCst h1 {
    font-family: 'Lobster', cursive;
    margin-top: 0;
    font-size: 30px;
    text-align: center;
}

.KahvCst ul li a {
    color: #FDF2E4;
    display: block;
    font-size: 18px;
    font-family: 'Lobster', cursive;
    margin: 15px 0;
    text-transform: capitalize;
    border-bottom: 1px dashed #FDF2E4;
}

    .KahvCst ul li a span {
        float: right;
        font-family: 'Open Sans', sans-serif;
        font-size: 12px;
    }

    .KahvCst ul li a i {
        margin-right: 10px;
    }

/* Video Blok */
.Vdeo {
    width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
    background: #000;
    margin-top: 30px;
}

    .Vdeo::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: url(../../img/vBg.png)repeat;
    }

    .Vdeo video {
        position: absolute;
        width: 75%;
        top: 50%;
        transform: translateY(-50%);
        margin: 0 auto;
        left: 0;
        right: 0;
    }

/* Alt Blok */
.HmeRow {
    position: relative;
}

.scheme {
    position: relative;
    overflow: hidden;
}

.scheme-f {
    height: 50%;
    overflow: hidden; /*background-repeat: no-repeat;*/
    background-position: 50% 50%;
    background-position: 50% 50% \9 !important;
    background-attachment: fixed;
    margin: 0 0 78px;
    padding: 103px 0 112px;
    color: #fff;
    font-size: 6em;
    font-weight: 400;
    font-family: 'CenturyGothic';
    ;
    line-height: 1.5;
    text-shadow: 1px 1px 2px rgba(0,0,0,.2);
    text-align: center;
}

    .scheme-f a {
        border-color: #231f20;
        background-color: #ad6d34;
        color: #FDF2E4;
        padding: 18px 35px;
        display: inline-block;
        border-radius: 5px;
        font-size: 16px;
        font-family: 'Georgia';
    }

        .scheme-f a:hover {
            border-color: #ad6d34;
            background-color: #231f20;
        }

.header-a {
    margin-bottom: 30px;
    padding-bottom: 31px;
    font-size: 6em;
    text-align: center;
    position: relative;
    margin: 42px 0 20px;
    font-weight: 400;
    font-family: 'CenturyGothic';
}

    .header-a:before {
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        bottom: 0;
        width: 105px;
        height: 19px;
        margin: 0 0 0 -52.5px;
        background: url('../../img/silver-divider.png') no-repeat;
    }

.scheme-c {
    display: block;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    line-height: 2.3;
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.4em;
    color: #7c5e60;
    font-family: 'Georgia';
    font-weight: 300;
}

.gallery-e {
    overflow: hidden;
    list-style: none;
    width: 100%;
    margin: 48px 0 35px;
    padding: 0;
    color: #7c5e60;
    text-align: center;
    font-family: 'Georgia';
}

    .gallery-e li h4 {
        height: 35px;
    }

    .gallery-e li {
        float: left;
        width: 390px;
        font-size: 1.2em;
    }

        .gallery-e li:nth-child(3n) + li {
            clear: both;
        }

        .gallery-e li.nth-a + li {
            clear: both;
        }

        .gallery-e li a {
            display: block;
            margin: 10px;
            background: url(../images/patterns/a.gif) -3000em -3000em no-repeat;
            color: #7c5e60;
            text-decoration: none;
            font-weight: 300;
            line-height: 1.85;
            font-family: 'Georgia';
        }

            .gallery-e li a:hover {
                background-repeat: repeat;
                color: #fff;
            }

        .gallery-e li .title {
            display: block;
            margin: 0 0 -1px;
            color: #533537;
            font-weight: 500;
            font-size: 1.231f206em;
        }

        .gallery-e li a:hover .title {
            color: #fff;
        }

        .gallery-e li img {
            display: block;
            /*margin: 0 0 21px;*/
        }


.snip1328 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    float: left;
    overflow: hidden;
    /*margin: 10px 1%;
  min-width: 230px;
  max-width: 315px;
  max-height: 220px;*/
    width: 100%;
    color: #000000;
    text-align: center;
}

    .snip1328 * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.6s ease;
        transition: all 0.6s ease;
    }

    .snip1328 img {
        opacity: 1;
        width: 100%;
    }

    .snip1328:after,
    .snip1328:before {
        background: #ffffff;
        width: 0;
        height: 100%;
        position: absolute;
        content: '';
        opacity: 0.5;
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        z-index: 1;
    }

    .snip1328:after {
        top: 0;
        left: 0;
    }

    .snip1328:before {
        right: 0;
        bottom: 0;
    }

    .snip1328 figcaption {
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 2;
    }

    .snip1328 h2,
    .snip1328 p {
        margin: 0;
        width: 100%;
        opacity: 0;
    }

    .snip1328 h2 {
        padding: 0 30px;
        font-weight: 400;
        text-transform: uppercase;
    }

    .snip1328 p {
        padding: 0 50px;
        font-size: 0.8em;
        font-weight: 500;
    }
    /*.snip1328 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 2;
}*/
    .snip1328:hover img,
    .snip1328.hover img {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }

    .snip1328:hover:after,
    .snip1328.hover:after,
    .snip1328:hover:before,
    .snip1328.hover:before {
        width: 100%;
        height: 100%;
    }

    .snip1328:hover figcaption h2,
    .snip1328.hover figcaption h2,
    .snip1328:hover figcaption p,
    .snip1328.hover figcaption p {
        -webkit-transition-delay: 0.2s;
        transition-delay: 0.2s;
    }

    .snip1328:hover figcaption h2,
    .snip1328.hover figcaption h2 {
        opacity: 1;
    }

    .snip1328:hover figcaption p,
    .snip1328.hover figcaption p {
        opacity: 0.7;
    }


@media(max-width:767px) {
    .gallery-d li {
        position: relative;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        padding: 0;
        box-shadow: none;
        background: none;
    }

    .gallery-d {
        width: auto;
        height: auto;
        text-align: center;
    }

        .gallery-d li.c {
            left: 0;
            right: 0;
            margin-bottom: 35px;
        }

        .gallery-d li.b {
            margin-bottom: 35px;
        }

    .header-a {
        font-size: 5em;
    }

    #footer nav > div, #footer nav .ftrBltn {
        float: none;
        width: auto;
        margin-bottom: 50px;
    }

    #footer nav {
        width: 90%;
        margin: 0 auto;
    }
    .gallery-e li {
        width:100%;
    }
}

@media(min-width:768px) {
    .gallery-d {
        margin: 0 auto;
    }

    .gallery-e li {
        width: 33.3333333%;
    }
}

@media(min-width:992px) {
}

@media(min-width:1200px) {
    .AltBlok > .container, .uclBlk {
        width: 980px;
    }
}
